Subject: Re: [mile] Working group last call for ROLIE

From: "Nancy Cam-Winget (ncamwing)" <[email-masked]>
Date: Mon, 1 May 2017 20:05:33 +0000

Hi Dave and Stephen,
How long will it take you to churn another revision?  I can keep this WGLC open
perhaps for another 2 weeks after you update given current feedback and additions you mentioned….but would like to put a marked date so that Kathleen can review once we’ve concluded the last call.

Thanks, Nancy

From: mile <[email-masked]> on behalf of "[email-masked]" <[email-masked]>
Date: Friday, April 28, 2017 at 8:47 AM
To: "Waltermire, David A. (Fed)" <[email-masked]>, "[email-masked]" <[email-masked]>
Subject: Re: [mile] Working group last call for ROLIE

Hi David,
A couple of approaches is to let this WGLC complete and then do a mini-review of only the updates after that
Or we can just delay this WGLC….
I think its still good to get this round of reviews done but am fine either way.

                Nancy

From: "Waltermire, David A. (Fed)" <[email-masked]>
Date: Friday, April 28, 2017 at 6:44 AM
To: "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>
Subject: RE: Working group last call for ROLIE

Nancy,

Thanks for agreeing to review. We are happy with how much review the draft is getting and are happy to see the WGLC delayed to allow it to receive more review. This will only help to improve the draft in the end.

Thanks,
Dave

From: Nancy Cam-Winget (ncamwing) [mailto:[email-masked]]
Sent: Thursday, April 27, 2017 4:43 PM
To: Waltermire, David A. (Fed) <[email-masked]>; [email-masked]
Subject: Re: Working group last call for ROLIE

Hi David,

I am starting a review of this draft too ☺
I personally don’t have concerns, though that would also need to be reviewed….so we’d have to delay the WGLC hopefully not by much….but would be good to hear Kathleen as AD provide feedback as well…

                Nancy
From: "Waltermire, David A. (Fed)" <[email-masked]<mailto:[email-masked]>>
Date: Thursday, April 27, 2017 at 1:27 PM
To: "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>, "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>
Subject: RE: Working group last call for ROLIE

After talking with a few people, I have realized it might be a good idea to allow for a private use portion of the ROLIE property namespace defined in section 8.3<https://tools.ietf.org/html/draft-ietf-mile-rolie-06#section-8.3>. This would be in addition to the current specification required portion of the namespace. This would allow private extensions to be tried out on a local server basis. A registration of “property:local” could set aside the portion of the namespace for local use. Local properties could then follow the pattern “urn:ietf:params:rolie:property:local:{name}” where name is a locally used private property.

Any concerns with adding this?

Regards,
Dave

From: mile [mailto:[email-masked]] On Behalf Of Nancy Cam-Winget (ncamwing)
Sent: Tuesday, March 28, 2017 7:27 PM
To: [email-masked]<mailto:[email-masked]>
Subject: [mile] Working group last call for ROLIE

Colleagues,

Given the significant changes made to the last draft, we are doing another 30day WGLC for
https://tools.ietf.org/html/draft-ietf-mile-rolie-06

Please provide comments before May 1st and provide your support and/ or raise any issue you feel are yet to be addressed.

Regards, Nancy